{
  "id": "tlalli_5f89",
  "name": "Tlalli Gomez",
  "handle": "tlalli",
  "gender": "female",
  "description": "woman who lives in Canada and who plays handball",
  "tags": [
    "athletic",
    "bouldering",
    "olympic weightlifting",
    "nutrition science",
    "hiking with her dog",
    "craft beer",
    "urban photography",
    "interior design"
  ],
  "avatar_url": "/media/tlalli_5f89/avatar.webp?t=1769518426",
  "banner_url": "/media/tlalli_5f89/banner.webp?t=1769518411",
  "videos": [
    "/media/tlalli_5f89/videos/01_smile_reveal.mp4?t=1769518457"
  ],
  "images": [
    "/media/tlalli_5f89/images/01_mid_mid_neutral.webp",
    "/media/tlalli_5f89/images/02_image.webp",
    "/media/tlalli_5f89/images/03_image.webp",
    "/media/tlalli_5f89/images/04_image.webp",
    "/media/tlalli_5f89/images/05_image.webp",
    "/media/tlalli_5f89/images/06_image.webp",
    "/media/tlalli_5f89/images/07_image.webp",
    "/media/tlalli_5f89/images/08_image.webp",
    "/media/tlalli_5f89/images/09_image.webp",
    "/media/tlalli_5f89/images/10_image.webp",
    "/media/tlalli_5f89/images/11_image.webp",
    "/media/tlalli_5f89/images/12_image.webp",
    "/media/tlalli_5f89/images/13_image.webp",
    "/media/tlalli_5f89/images/14_image.webp",
    "/media/tlalli_5f89/images/15_image.webp",
    "/media/tlalli_5f89/images/16_image.webp",
    "/media/tlalli_5f89/images/17_image.webp",
    "/media/tlalli_5f89/images/18_image.webp",
    "/media/tlalli_5f89/images/19_image.webp",
    "/media/tlalli_5f89/images/20_image.webp",
    "/media/tlalli_5f89/images/21_image.webp",
    "/media/tlalli_5f89/images/22_image.webp",
    "/media/tlalli_5f89/images/23_image.webp",
    "/media/tlalli_5f89/images/24_image.webp",
    "/media/tlalli_5f89/images/25_image.webp",
    "/media/tlalli_5f89/images/26_image.webp",
    "/media/tlalli_5f89/images/27_image.webp",
    "/media/tlalli_5f89/images/28_image.webp",
    "/media/tlalli_5f89/images/29_image.webp",
    "/media/tlalli_5f89/images/30_image.webp",
    "/media/tlalli_5f89/images/31_image.webp",
    "/media/tlalli_5f89/images/32_image.webp",
    "/media/tlalli_5f89/images/33_image.webp",
    "/media/tlalli_5f89/images/34_image.webp",
    "/media/tlalli_5f89/images/35_image.webp",
    "/media/tlalli_5f89/images/36_image.webp",
    "/media/tlalli_5f89/images/37_image.webp",
    "/media/tlalli_5f89/images/38_image.webp",
    "/media/tlalli_5f89/images/39_image.webp",
    "/media/tlalli_5f89/images/40_image.webp",
    "/media/tlalli_5f89/images/41_image.webp",
    "/media/tlalli_5f89/images/42_image.webp",
    "/media/tlalli_5f89/images/43_image.webp",
    "/media/tlalli_5f89/images/44_image.webp",
    "/media/tlalli_5f89/images/45_image.webp",
    "/media/tlalli_5f89/images/46_image.webp",
    "/media/tlalli_5f89/images/47_image.webp",
    "/media/tlalli_5f89/images/48_image.webp",
    "/media/tlalli_5f89/images/49_image.webp",
    "/media/tlalli_5f89/images/50_image.webp",
    "/media/tlalli_5f89/images/51_image.webp"
  ],
  "created_at": "2026-01-27T05:52:21.404035-07:00",
  "dir_name": "tlalli_5f89"
}